
{
margin:0;
padding:0;
list-style:none;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
margin:10px;
}

#basic-accordian{
/*border:5px solid #EEE;*/
/***same color like table parameter**/
border:3px solid #D9D5BE;
padding:5px;
width:190px;
/*position:absolute;*/
position:relative;
left:90%;
top:50%;
margin-left:-180px;
z-index:2;
/*margin-top:-100px;*/
margin-top:-160px;
}

.accordion_headings{
padding:5px;
/*background:#99CC00;*/
background:#333;
color:#FFFFFF; /* Font heading colors*/
border:1px solid #FFF;
cursor:pointer;
font-weight:bold;
}

/**hover-colors**/
.accordion_headings:hover{
/*background:#00CCFF;*/
background: #0b75b2;

}

.accordion_child{
padding:10px;
background:#EEE; /*Background color child*/
}

.header_highlight{
/*background:#00CCFF;*/
background: #0b75b2;
}

